.form-container {
  background: transparent url("../asset/about-bg-red.svg") no-repeat bottom center;
  background-size: cover;
}
.form-container form * {
  color: var(--color-white);
}
.form-container form div input, .form-container form div textarea {
  color: var(--color-black);
  background: var(--color-white) 0 0 no-repeat padding-box;
  margin-bottom: 20px;
  border: none;
  border-radius: 10px;
  display: inline-block;
}
.form-container form div textarea {
  resize: both;
  max-width: 100%;
  float: left;
}
.form-container form div button {
  color: var(--color-black);
  background: var(--color-white) 0 0% no-repeat padding-box;
  border-radius: 10px;
  height: 45px;
}
.form-container form div button i {
  color: var(--color-black);
  padding-left: 20px;
  padding-right: 20px;
}
.form-container form div button:hover i {
  animation: rotate-icon 2s infinite linear, scale-icon 0.3s 1 linear;
}